﻿.nav-customs.nav {
    padding-left: 0px !important;
    overflow: hidden;
}

span .select2-selection {
    padding: 5px !important;
}

.choices {
    position: relative;
    margin-bottom: 0px !important;
    font-size: 16px;
}

textarea {
    height: 30px;
}

.nav-link i {
    display: none;
}

.nav-link.active i {
    display: inline-block;
}

.nav-link {
    font-size: 14px;
}

.deleted {
    background-color: #f0f0f0;
    text-decoration: line-through;
    color: #f06548;
}

#fliterloading {
    position: fixed;
    left: 50%;
    top: 40%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.loader {
    border: 8px solid #dcdce1;
    border-top: 8px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}